Commit af5904e2 authored by Laurent Montel's avatar Laurent Montel
Browse files

It compiles fine without deprecated methods

parent 59635864
Pipeline #210613 passed with stage
in 5 minutes and 1 second
......@@ -177,9 +177,9 @@ include_directories(
add_definitions(-D_ASSUAN_ONLY_GPG_ERRORS)
if (WIN32)
# On Windows, we need to use stuff deprecated since Qt 5.11, e.g. from QDesktopWidget
ecm_set_disabled_deprecation_versions(QT 5.10.0 KF 5.96.0)
ecm_set_disabled_deprecation_versions(QT 5.10.0 KF 5.97.0)
else ()
ecm_set_disabled_deprecation_versions(QT 5.14.0 KF 5.96.0)
ecm_set_disabled_deprecation_versions(QT 5.14.0 KF 5.97.0)
endif ()
if(CMAKE_COMPILER_IS_GNUCXX)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment